.FreezePaneOff
{
  visibility: hidden;
  display: none;
  position: absolute;
  top: -100px;
  left: -100px;
}

.FreezePaneOn
{
  position: absolute;
  top: 0px;
  left: 0px;
  visibility: visible;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #545E65;
  z-index: 9999;
  filter:alpha(opacity=80);
  opacity:0.8;
  -moz-opacity:0.8;
  padding-top: 20%;
}

.InnerFreezePane
{
  text-align: center;
  width: 66%;
  background-color: #545E65;
  text-transform: uppercase;
  color: White;
  font-size: large;
  font-family: Arial;
  padding: 9px;
}

.AlumniPaneOn
{
  position: absolute;
  top: 0px;
  left: 0px;
  visibility: visible;
  display: block;
  width: 100%;
  height: 3800px;
  z-index: 9999;
  padding-top: 20%;
  background-image: url('../images/alumni-background.png');
}

.InnerAlumniPane
{
}
